<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse53" >Sistema ng Agarang Babala (Early Warning Sa Pamayanan o Barangay (Community-Based EWS) para sa Natural, Human Induced, Conflict and Health Hazards (Refer to Health Alert Notification System)</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang Sistema ng Agarang Babala o Early Warning System na gagawin ng barangay ay naka-ayon sa priority hazard o pangunahing peligro/panganib na lumabas sa Annex B. Sa bawat peligro o panganib (hazard) ay kinakailangang magkakaiba ang Early Warning System (hazard specific). Kailangan din na nako-coordinate ito sa syudad o munisipyo o ng katabing barangay. Kailangan din na alam ng paaralan na nasa loob ng barangay ang ginawang Early Warning System.
               Tingnan sa ANNEX B ang mga halimbawa ng Early Warning System sa antas ng nasyunal. Maaari itong i-localized depende kung anong peligro mayroon sa barangay.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse53" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_r WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_r" action="tab_3_r.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td align="center" style="vertical-align:middle">Level</td>
                <td align="center" style="vertical-align:middle">Criteria</td>
                <td align="center" style="vertical-align:middle">Interpretation</td>
                <td align="center" style="vertical-align:middle">Required Action / Activities</td> 
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">1</td>
                <td><input type="text"  style="width:100%" id="t3rvar_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
                <td><input type="text" style="width:100%" id="t3rvar_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
                <td><input type="text" style="width:100%" id="t3rvar_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">2</td>
                <td><input type="text" style="width:100%" id="t3rvar_4" name="var_4" value="<?php echo $row['var_4']; ?>" />
                <td><input type="text" style="width:100%" id="t3rvar_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
                <td><input type="text" style="width:100%" id="t3rvar_6" name="var_6" value="<?php echo $row['var_6']; ?>" />
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">3</td>
                <td><input type="text" style="width:100%" id="t3rvar_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
                <td><input type="text" style="width:100%" id="t3rvar_8" name="var_8" value="<?php echo $row['var_8']; ?>" />
                <td><input type="text" style="width:100%" id="t3rvar_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_r" id="tab_3_r"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 